@charset "utf-8";


/* loading */
@media all and (min-width: 768px) {
#cover {
    background: url('../img/loading.gif') center center no-repeat;
    background-color: #fff;
}
}


/* base */
@media all and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media all and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
#gHeader {
    position: fixed !important;
    transform: none !important;
}

.teturnTop svg {
    fill: #595959;
}

.hero .fadeInAnim,
.season2026colors .fadeInAnim {
  -webkit-transition: opacity .8s ease-out, transform 1.5s ease-out;
  transition: opacity .8s ease-out, transform 1.5s ease-out;
}
.season2026colors .fadeInAnim {
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}
.season2026colors .fadeInAnim.visible {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

/* page */


:root {
  --color-base: #3e3a39;
  --color-white: #fff;
}


@media all and (min-width: 768px) {
#main {
  padding-bottom: 110px;
  overflow: hidden;
}
}


.fadeInAddAnim .anime {
  opacity: 0;
  transform: translateY(0);
  transition: opacity 2s ease, transform 2s ease;
}
.fadeInAddAnim.visible .anime {
  opacity: 1;
  transform: translateY(0);
}
.fadeInAddAnim .anime01 {
  transition-delay: 0s;
}
.fadeInAddAnim .anime02 {
  transition-delay: 0.2s;
}
.fadeInAddAnim .anime03 {
  transition-delay: 0.4s;
}
.fadeInAddAnim .anime04 {
  transition-delay: 0.6s;
}
.fadeInAddAnim .anime05 {
  transition-delay: 0.8s;
}
.fadeInAddAnim .anime06 {
  transition-delay: 1.0s;
}
.fadeInAddAnim .anime07 {
  transition-delay: 1.2s;
}
.fadeInAddAnim .anime08 {
  transition-delay: 1.4s;
}
.fadeInAddAnim .anime09 {
  transition-delay: 1.6s;
}
.fadeInAddAnim .anime10 {
  transition-delay: 1.8s;
}
.fadeInAddAnim .anime11 {
  transition-delay: 2.0s;
}
.fadeInAddAnim .anime12 {
  transition-delay: 2.2s;
}
.fadeInAddAnim .anime13 {
  transition-delay: 2.4s;
}
.fadeInAddAnim .anime14 {
  transition-delay: 2.6s;
}


/* hero */
.hero {
  width: 100%;
  position: relative;
  z-index: 2;
}
.hero .heroTitle {
  width: 488px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 656px;
  z-index: 2;
  overflow: hidden;
}
.hero .heroTitle .heroTitleInner {
  opacity: 0;
  transform: translateY(62px);
  transition: transform 1.5s cubic-bezier(0.16, 1, 0.3, 1),opacity 1.5s ease-in-out;
}
.loaded .hero .heroTitle .heroTitleInner {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 2.2s;
}

@media all and (min-width: 768px) {
.hero {

}
.hero .logoArea {
  width: 1440px;
  height: 100vh;
  min-height: 900px;
  margin: 0 auto;
  /*background: url(../img/mv_img-pc.jpg) center center no-repeat;
  background-size: auto 100%;*/
  position: relative;
}
  #gFooter {

  }
}
@media all and (max-width: 767px) {
  .hero .heroTitle {
    width: calc(612/750*100vw);
    left: 0;
    right: 0;
    top: 65vh;
  }
  .hero .logoArea {
    min-height: inherit;
  }
}


.hero .itemBtn {
    position: absolute;
    z-index: 5;
    text-align: center;
}
.hero .itemBtn101.itemBtn {
  left: 840px;
  top: 440px;
}
.hero .itemBtn102.itemBtn {
  left: 950px;
  top: 480px;
}
.hero .itemBtn103.itemBtn {
  left: 1050px;
  top: 500px;
}
@media all and (max-width: 767px) {

}

.movieArea {
  margin-bottom: -1%;
}
.hero .movieArea {
  width: 100%;
  margin-bottom: 0;
  position: absolute;
  left: 0;
  top: 0;
}
.hacobune-app-container {
  padding: 0 !important;
  max-width: none !important;
  width: 100%;
}
.hacobune-unit-video-outline,
.hacobune-readmore {
  padding: 0 !important;
  max-width: none !important;
  width: 100%;
  display: none;
}
.hacobune-readmore {
  margin-bottom: 0 !important;
}
.hacobune-video-js.videojs-default-skin {
  background-color: #eeeeec !important;
}
.movieArea .vid_main {
  width: 100%;
}
.hero .naviLead img {
  mix-blend-mode: multiply;
}
@media all and (min-width: 768px) {
.hero .logoAreaWrap.movie {
  width: 100%;
  aspect-ratio: 16 / 9;
  position: relative;
}
.hero .revText {
  padding-bottom: 30px;
  font-size: 17px;
  text-align: center;
  letter-spacing: 0.06em;
  color: #FAFAFA;
}
.hero .revText .lead {
  font-size: 20px;
}
.hero .revText .small {
  font-size: 13px;
}
.hero .naviArea .naviFlex {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding-bottom: 120px;
  display: block;
}
.hero .logoArea {
  width: 100%;
  height: 764px;
  margin: 0 auto;
  background-size: auto 100%;
  position: relative;
}
.hero .logoArea .logo {
  width: calc(256/1440*100vw);
  margin: 0 auto 48px;
  padding-top: calc(176/1440*100vw);
  transition: transform 0.3s ease-out;
}
.hero .logoArea .logo img {
  width: 100%;
  max-width: none;
}
.hero .logoArea .title {
  width: calc(514/1440*100vw);
  margin: 0 auto;
  transition: transform 0.3s ease-out;
  transition-delay: .5s;
}
@media all and (min-width: 768px) and (max-width: 1120px) {
.hero .logoArea .logo {
  width: 196px;
  padding-top: 136px;
}
}
.hero .logoArea .logo.visible {
}
.hero .naviLead {
  width: 308px;
  margin: 130px auto 60px;
}
.hero .naviArea {
  padding-bottom: 180px;
}
}
@media all and (min-width: 1600px) {
.hero .logoArea .logo {

}
}
@media all and (min-width: 768px) {
.hero .naviLead {
  width: 466px;
  margin: 0 auto;
  padding: 120px 0 40px;
  text-align: center;
}
}
@media all and (max-width: 767px) {
.hero {
  padding-bottom: 0;
}
.hero .heroInner .logoAreaWrap {
  width: 100%;
  height: calc(1300/750*100vw);
  background-size: 100% auto;
}
.hacobune-app-container {
  width: 100% !important;
  margin: 0 auto;
  padding: 0 !important;
}
.hacobune-unit-video {
  margin: 0 !important;
}
.hero .logoAreaWrap {
  height: calc(1300 / 750* 100vw);
}
.movieArea .vid_main {
  height: 100%;
  object-fit: cover;
}
.hero .revText {
  padding-top: calc(40/750*100vw);
  font-size: calc(22/750*100vw);
  text-align: center;
  letter-spacing: 0.04em;
  color: #e1dfd8;
}
.hero .revText .lead {
  font-size: 120%;
}
.hero .revText .small {
  font-size: 80%;
}
  .hero .logoArea .logo {
    width: calc(324/750*100%);
    margin: 0 auto calc(100/750*100vw);
    padding-top: calc(384/750*100vw);
  }
  .hero .title {
    width: calc(684/750*100vw);
    margin: 0 auto;
  }
  .hero .naviArea {
    margin-top: -2px;
    padding-bottom: calc(120/750*100vw);
  }
  .hero .naviArea .naviText {
    margin-bottom: 0;
    color: #211815;
    font-weight: 500;;
    font-size: calc(28/750*100vw);
    text-align: center;
    letter-spacing: -0.04em;
    line-height: 2.6;
  }
  .hero .naviArea .naviText:last-of-type {
    margin-bottom: calc(100/750*100vw);
  }
  .hero .naviArea .naviText + .naviText {
    margin-top: calc(32/750*100vw);
  }
}


/* change movie to image */
.hero .heroArea {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  position: relative;
}
.hero .heroArea .logoImgAreaWrap {
  width: 100%;
  aspect-ratio: 16 / 9;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0;
  transition: opacity .8s ease;
  transition-delay: 1s;
}
.loaded .hero .heroArea .logoImgAreaWrap {
  opacity: 1;
}
.hero .logoArea {
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
  text-align: center;
}
.hero .movieArea {
  opacity: 1;
  transition: opacity .8s ease;
}
@media all and (max-width: 767px) {
.hero .heroArea {
  aspect-ratio: 9 / 16;
}
.hero .heroInner .logoAreaWrap {
  height: 100%;
  aspect-ratio: 9 / 16;
}
.hero .heroArea .logoImgAreaWrap {
  aspect-ratio: 9 / 16;
  background: none;
}
.hero .logoArea {
  height: 100%;
  aspect-ratio: 9 / 16;
  background-size: auto 100%;
  position: relative;
}
}

.arrow_under {
  position: relative;
  text-align: center;
  display: block;
}
.arrow_under .arrow_underIcon {
  margin: 0 auto;
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  bottom: 32px;
  border-right: #fff 1px solid;
  border-bottom: #fff 1px solid;
  opacity: 1;
  transform: translateY(0) rotate(45deg);
  transition: transform 0.3s ease-out;
  animation: fluffy1 2s 1s ease-in-out infinite;
}
@keyframes fluffy1 {
  0% { transform:translateY(0) rotate(45deg); opacity: 1;}
  50% { transform:translateY(5px) rotate(45deg); opacity: .6;}
  100% { transform:translateY(0) rotate(45deg); opacity: 1;}
}
.notYet .arrow_under .arrow_underIcon {
  display: none;
}


/* scrillIcon */
.hero .scrillIcon {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 2px;
  height: 54px;
  overflow: hidden;
  animation: scroll2 2s ease-in-out infinite;
}
.hero .scrillIcon span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 54px;
  overflow: hidden;
  animation: scroll 2s ease-in-out infinite;
}
.hero .scrillIcon img {
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 54px;
}
@keyframes scroll {
  0%{
    top: 0;
    height: 0;
    opacity: 0;
  }
  50%{
    top: 0;
    height: 54px;
    opacity: 1;
  }
  100%{
    top: -54px;
    height: 54px;
    opacity: 0;
  }
}
@keyframes scroll2 {
  0%{
    height: 41px;
  }
  50%{
    height: 41px;
  }
  100%{
    height: 0;
  }
}
@media all and (max-width: 767px) {
.hero .scrillIcon {
  display: none;
}
}


/* contents */
.rerativeArea {
  width: 1080px;
  margin: 0 auto;
  position: relative;
}
.rerativeArea .add {
  margin-top: 0.2em;
  color: #d9d9d9;
  font-size: 10px;
  letter-spacing: -0.05em;
}
.notYet,
.notYet a {
  pointer-events: none;
}
.notYet a .arrow_rightIcon {
  display: none !important;
}
.bgArea {
  background: url('../img/bg_cont-pc.jpg') repeat-y;
  background-size: cover;
}
section#main .sectionArea +.sectionArea {
}
@media all and (max-width: 767px) {
.rerativeArea {
  width: 100%;
}
.bgArea {
  min-width: inherit;
  overflow: hidden;
  background: url('../img/bg_cont-sp.jpg') repeat-y;
  background-size: cover;
}
}
a.arrow_right {
  position: relative;
  text-align: center;
  display: inline-block;
  color: #fff;
  font-size: 18px;
}
a.arrow_right .arrow_rightIcon {
  margin: auto 0;
  width: 0.6em;
  height: 0.6em;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.4em;
  border-right: #fff 1px solid;
  border-bottom: #fff 1px solid;
  opacity: 1;
  transform: translateX(0) rotate(-45deg);
  transition: transform 0.3s ease-out;
  animation: fluffy2 2s 1s ease-in-out infinite;
}
@keyframes fluffy2 {
  0% { transform:translateX(0) rotate(-45deg); opacity: 1;}
  50% { transform:translateX(5px) rotate(-45deg); opacity: .6;}
  100% { transform:translateX(0) rotate(-45deg); opacity: 1;}
}
@media all and (max-width: 767px) {
.arrow_right {
  font-size: 13px;
}
}

.itemDetail {
  position: absolute;
  z-index: 3;
}
.itemDetail a {
  color: #907531;
  font-size: 12px;
  line-height: 1.64;
  text-align: left;
  display: inline;
}
a.itemLinkBlock {
  display: block;
  position: absolute;
  z-index: 1;
}
.textSet {
  position: absolute;
}
.textSet .category {
  display: block;
}
.textSet .stext {
  margin-top: 0.6em;
  line-height: 1.64;
  font-size: 15px;
  color: #d9d9d9;
}
.secInner {
  position: relative;
}
.secInner > .contArea > .title {
  font-size: 42px;
  font-family: "Perpetua Regular";
  color: #333;
  letter-spacing: 0.03em;
}
.secInner > .contArea > .secTitle {
  position: absolute;
}
.secInner > .contArea > p.text01 {
  font-size: 18px;
  font-weight: 500;
  color: var(--color-base);
  line-height: 2;
  position: absolute;
}
.secInner > .contArea > p.text02 {
  font-size: 18px;
  font-weight: 500;
  color: var(--color-base);
  line-height: 2;
  position: absolute;
}
.secInner > .contArea > p.detail {
  font-size: 16px;
  font-weight: 300;
  color: var(--color-white);
  line-height: 1.8;
  position: absolute;
  text-shadow: black 0 0 10px;
}
.secInner > .contArea > p.detail .price {
  margin-top: 0.6em;
  font-size: 75%;
  display: block;
}
.secInner > .contArea > p.detail .price + .price {
  margin-top: -2em;
}
@media all and (min-width: 768px) {
.itemImg {
  position: absolute;
  opacity: 1;
  transition: opacity .5s ease;
}
.itemImg.imghover {
  opacity: .6;
  transition: opacity .5s ease;
}
}
@media all and (max-width: 767px) {
.rerativeArea .itemImg {
  display: none !important;
}
.itemDetail a {
  font-size: 10px;
}
.textSet .stext {
  margin-top: 0.4em;
  font-size: calc(22/750*100vw);
  line-height: 1.46;
}
.spRerative {
  position: relative !important;
  left: auto !important;
  right: auto !important;
  top: auto !important;
  bottom: auto !important;
}
.secInner > .contArea > .title {
  font-size: calc(56/750*100vw);
}
.secInner > .contArea > p.text01,
.secInner > .contArea > p.text02 {
  font-size: calc(26/750*100vw);
  text-align: justify;
  line-height: 1.8;
}
.secInner > .contArea > p.detail {
  font-size: calc(22/750*100vw);
}
.secInner > .contArea > p.detail .price {
  margin-top: 0.9em;
  font-size: calc(18/750*100vw);
}
.secInner > .contArea > p.detail .price + .price {
  margin-top: -1.4em;
}
}

ul.itemLinkList {
  margin-top: 0.8em;
  display: flex;
  flex-wrap: wrap;
  gap: 0.3em 4em;
}
ul.itemLinkList li a {
  color: #907531;
  font-size: 12px;
  white-space: nowrap;
}
ul.itemLinkList li a p {
  display: inline;
  white-space: nowrap;
}
@media all and (max-width: 767px) {
ul.itemLinkList {
  width: calc(690/750*100vw);
  margin: 0 auto;
  padding-top: 0.8em;
  gap: 0.3em 3em;
}
ul.itemLinkList li a {
  font-size: 10px;
}
}


/* item button */
.season2026colors .itemBtn {
  position: absolute;
  z-index: 5;
  text-align: center;
}
.season2026colors .itemBtn.addText01 {
  z-index: 6;
}
.itemBtn a {
  width: 2em;
  height: 2em;
  border-radius: 100px;
  display: block;
  line-height: 2em;
  color: rgba(255,255,255,.8);
  background-color: rgba(0,0,0,.2);
  font-size: 16px;
  position: relative;
}
.itemBtn.black a {
  background-color: rgba(0,0,0,.2);
}
.itemBtn.notYet0000 a,
.itemBtn.notYet0124 a,
.itemBtn.notYet0214 a {
  pointer-events: none;
}
.itemBtn.notYet0000 a:hover,
.itemBtn.notYet0124 a:hover,
.itemBtn.notYet0214 a:hover {
  opacity: 1;
}
.itemBtn.notYet0000:hover a:before {
  width: 6em;
  white-space: pre;
  content: "路面5店舗限定";
  color: #595757;
  font-size: 80%;
  line-height: 1.46;
  text-align: center;
  position: absolute;
  top: -2.3em;
  left: -1.5em;
  z-index: 6;
  opacity: 1;
}
.itemBtn.notYet0000:hover a:after {
  width: 6.5em;
  height: 1.46em;
  content: "";
  background-color: #fff;
  border: rgba(0,0,0,.5) 1px solid;
  position: absolute;
  top: -2em;
  left: -2em;
  opacity: 1;
}
.itemBtn.notYet0124:hover a:before {
  width: 5em;
  white-space: pre;
  content: "1/24(金)\A発売予定";
  color: #595757;
  font-size: 80%;
  line-height: 1.46;
  text-align: center;
  position: absolute;
  top: -3.3em;
  left: -1.5em;
  z-index: 6;
  opacity: 1;
}
.itemBtn.notYet0124:hover a:after {
  width: 5em;
  height: 2.92em;
  content: "";
  background-color: #fff;
  border: rgba(0,0,0,.5) 1px solid;
  position: absolute;
  top: -3em;
  left: -1.5em;
  opacity: 1;
}
.itemBtn.notYet0214:hover a:before {
  width: 5em;
  white-space: pre;
  content: "2/14(金)\A発売予定";
  color: #595757;
  font-size: 80%;
  line-height: 1.46;
  text-align: center;
  position: absolute;
  top: -3.3em;
  left: -1.5em;
  z-index: 6;
  opacity: 1;
}
.itemBtn.notYet0214:hover a:after {
  width: 5em;
  height: 2.92em;
  content: "";
  background-color: #fff;
  border: rgba(0,0,0,.5) 1px solid;
  position: absolute;
  top: -3em;
  left: -1.5em;
  z-index: 1;
  display: block;
  opacity: 1;
}
@media all and (max-width: 767px) {
.itemBtn a {
  font-size: 12px;
}
}

@media all and (min-width: 768px) {
:root {
  --cont: 1200px;
}
}
@media all and (max-width: 767px) {
:root {
  --cont: 100%;
}
}
.contArea {
  width: var(--cont);
  margin: 0 auto;
  display: block;
  position: relative;
  z-index: 1;
}
.contArea .secNum {
  position: absolute;
  left: 0;
  top: 0;
}
.contArea.reverce .secNum {
  left: auto;
  right: 0;
}
.contArea .contFlex {
  display: flex;
  align-items: flex-end;
  flex-direction: row-reverse;
  gap: 0 130px;
}
.contArea.reverce .contFlex {
  flex-direction: row;
}
.contArea .contFlex .contImg {
  width: 640px;
}
.contArea .contFlex .contArea {
  width: 430px;
  padding: 0 0 64px 90px;
}
.contArea.reverce .contFlex .contArea {
  width: 420px;
  padding: 0 70px 64px 0;
}
.contArea .contFlex .contArea .secTitle {
  margin-bottom: 4em;
}
.contArea .contFlex .contArea .secText {
  margin-bottom: 3em;
  font-size: 16px;
  font-weight: 200;
  line-height: 2;
  color: var(--color-base);
  white-space: nowrap;
}
.contArea .contFlex .contArea .secItems {
  margin-bottom: 3em;
  font-size: 12px;
  font-weight: 200;
  line-height: 1.64;
  color: var(--color-base);
}
.contArea .contFlex .contArea .secItems.indent {
  text-indent: -0.5em;
}
.contArea .btnLink a {
  max-width: 260px;
  padding-bottom: 0.5em;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 50px;
  border-bottom: var(--color-base) 1px solid;
}
.contArea .btnLink a .btnLinkText {
  font-size: 16px;
  font-weight: 200;
  color: var(--color-base);
  line-height: 2;
}
.contArea .btnLink a .arrow {
  width: 42px;
  transform: translateX(0);
  transition: all .3s ease-out;
}
@media (hover: hover) {
.contArea .btnLink a:hover .arrow {
  transform: translateX(10px);
}
}
@media all and (max-width: 767px) {
.contArea {
  width: 100%;
  height: auto;
  padding-top: calc(230/750*100vw);
}
.contArea .secNum {
  position: absolute;
  left: auto;
  right: calc(60/750*100vw);
}
.contArea .contFlex,
.contArea.reverce .contFlex {
  align-items: inherit;
  flex-direction: column;
  gap: calc(110/750*100vw) 0;
}
.contArea .contFlex .contImg {
  width: 100%;
}
.contArea .contFlex .contArea,
.contArea.reverce .contFlex .contArea {
  width: 100%;
  padding: 0 calc(60/750*100vw);
}
.contArea .contFlex .contArea .secTitle {
  margin-bottom: 3.5em;
}
.contArea .contFlex .contArea .secText {
  margin-bottom: 4em;
  font-size: calc(26/750*100vw);
  white-space: normal;
}
.contArea .contFlex .contArea .secItems {
  margin-bottom: 3em;
  font-size: calc(20/750*100vw);
}
.contArea .btnLink a {
  width: calc(332/750*100vw);
  max-width: inherit;
  gap: 0 calc(80/750*100vw);
}
.contArea .btnLink a .btnLinkText {
  font-size: calc(30/750*100vw);
}
.contArea .btnLink a .arrow {
  width: calc(72/750*100vw);
}
}


/* sec01 */
.sec01 {
  width: 100%;
  margin-top: 240px;
}
.sec01 .secInner {
  width: 100%;
  margin: 0 auto 170px;
}
.sec01 ul.itemList {
  width: 960px;
  gap: 16px 20px;
  margin: 0 auto 72px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.sec01 ul.itemList li {
  width: 220px;
}
.sec01 ul.itemList li .itemListText {
  margin-top: -1.5em;
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
  font-family: "times-new-roman", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.sec01 ul.itemList li .dash:before {
  content: "-";
  margin-right: 0.2em;
}
.sec01 ul.itemList li .dash:after {
  content: "-";
  margin-left: 0.2em;
}
.sec01 ul.itemList li.itemBoxArea {
  width: 310px;
  margin-top: 10px;
  padding: 4px;
  background-size: 100% 100%;
}
.sec01 ul.itemList li .itemBox {
  height: 120px;
  padding-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: 100% 100%;
  position: relative;
}
.sec01 ul.itemList li .itemBox .addText {
  width: 100%;
  position: absolute;
  bottom: 1em;
  text-align: center;
}
.sec01 ul.itemList li .itemBox .itemBoxImg {
  width: 136px;
  padding: 2px 0;
}
.sec01 ul.itemList li .itemBox .itemBoxLabel {
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
}
.sec01 ul.itemList li.itemBoxArea .itemBox .itemListText {
  margin-top: 0.1em;
}
.sec01 .copy01 {
  margin-top: 2em;
  margin-bottom: 2em;
  font-size: 16px;
  font-weight: 600;
  line-height: 2.3;
  text-align: center;
  color:#222;
}
.sec01 .btnLink {
  display: flex;
  justify-content: center;
}
@media all and (max-width: 767px) {
.sec01 {
  margin-top: 0;
}
.sec01 .secInner {
  margin: 0 auto;
}
.sec01 ul.itemList {
  width: calc(710/750*100vw);
  margin: 0 auto calc(130/750*100vw);
  display: flex;
  justify-content: center;
  gap: calc(60/750*100vw) calc(10/750*100vw);
  flex-wrap: wrap;
}
.sec01 ul.itemList li {
  width: calc(220/750*100vw);
}
.sec01 ul.itemList li .itemListText {
  font-size: calc(26/750*100vw);
}
.sec01 ul.itemList li.itemBoxArea {
  width: calc(432/750*100vw);
  padding: 4px;
  background-size: 100% 100%;
}
.sec01 ul.itemList li .itemBox {
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: 100% 100%;
}
.sec01 ul.itemList li .itemBox .itemBoxImg {
  width: calc(220/750*100vw);
  padding: 0;
}
.sec01 ul.itemList li .itemBox .itemBoxLabel {
  font-size: calc(26/750*100vw);
}
}


/* sec02 */
.sec02 {
  width: 100%;
}
.sec02 .secInner {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 236px;
}
.sec02 .contArea {
  width: 1440px;
  height: 1540px;
  margin: 0 auto;
  position: relative;
}
.sec02 .contArea .img01 {
  width: calc(510/1440*100%);
  position: absolute;
  left: calc(190/1440*100%);
  top: 0;
  z-index: 1;
}
.sec02 .contArea .img02 {
  width: calc(480/1440*100%);
  position: absolute;
  left: calc(170/1440*100%);
  top: 40px;
}
.sec02 .contArea .img03 {
  width: calc(510/1440*100%);
  position: absolute;
  left: calc(786/1440*100%);
  top: 312px;
}
.sec02 .contArea .set03 {
  mix-blend-mode: multiply;
}
.sec02 .contArea .img04 {
  width: calc(510/1440*100%);
  position: absolute;
  left: calc(300/1440*100%);
  top: 832px;
  z-index: 1;
}
.sec02 .contArea .img05 {
  width: calc(364/1440*100%);
  position: absolute;
  left: calc(530/1440*100%);
  top: 1054px;
}
@media all and (min-width: 768px) and (max-width: 1120px) {
.sec02 .contArea {
  width: 100%;
  height: calc(1540px*(1120/1440));
}
.sec02 .contArea .img01 {
  width: calc(510px*(1120/1440));
  position: absolute;
  left: calc(190px*(1120/1440));
  top: 0;
  z-index: 1;
}
.sec02 .contArea .img02 {
  width: calc(480px*(1120/1440));
  position: absolute;
  left: calc(170px*(1120/1440));
  top: calc(40px*(1120/1440));
}
.sec02 .contArea .img03 {
  width: calc(510px*(1120/1440));
  position: absolute;
  left: calc(786px*(1120/1440));
  top: calc(312px*(1120/1440));
}
.sec02 .contArea .set03 {
  mix-blend-mode: multiply;
}
.sec02 .contArea .img04 {
  width: calc(510px*(1120/1440));
  position: absolute;
  left: calc(300px*(1120/1440));
  top: calc(832px*(1120/1440));
  z-index: 1;
}
.sec02 .contArea .img05 {
  width: calc(364px*(1120/1440));
  position: absolute;
  left: calc(530px*(1120/1440));
  top: calc(1054px*(1120/1440));
}
}
@media all and (max-width: 767px) {
.sec02 .secInner {
  padding-bottom: calc(232/750*100vw);
  margin-bottom: calc(312/750*100vw);
}
.sec02 .contArea {
  width: 100%;
  height: calc(2900/750*100vw);
}
.sec02 .contArea .img01 {
  width: calc(670/750*100vw);
  left: calc(25/750*100vw);
}
.sec02 .contArea .img02 {
  width: calc(630/750*100vw);
  left: 0;
  top: calc(50/750*100vw);;
}
.sec02 .contArea .set02 {
  position: relative;
  top: calc(1000/750*100vw);
}
.sec02 .contArea .img03 {
  width: calc(670/750*100vw);
  left: calc(80/750*100vw);
  top: 0;
}
.sec02 .contArea .set03 {
  position: relative;
  top: calc(1842/750*100vw);
}
.sec02 .contArea .img04 {
  width: calc(670/750*100vw);
  left: calc(0/750*100vw);
  top: 0;
}
.sec02 .contArea .img05 {
  width: calc(480/750*100vw);
  left: calc(270/750*100vw);
  top: calc(412/750*100vw);
}
}


/* sec03 */
.sec03 .contArea {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding-bottom: 220px;
}
.sec03 .img01 {
  margin-bottom: 40px;
}
@media all and (max-width: 767px) {
.sec03 .contArea {
  padding-bottom: calc(312/750*100vw);
}
.sec03 .img01 {
  margin-bottom: calc(96/750*100vw);;
}
}


/* sec04 */
.sec04 {
  margin-bottom: 220px;
}
.sec04 .title01 {
  width: 522px;
  margin: 0 auto -32px;
  position: relative;
  z-index: 1;
}
.slideArea {
  padding-bottom: 50px;
  overflow: hidden;
  position: relative;
}
.slick .slick-slide.slideBox {
  width: 400px;
  height: 456px;
  margin: 0 10px;
  transition: all .3s;
  transform: scale(.85);
  opacity: 1;
}
.slick .slick-slide.slideBox.slick-current {
  transform: scale(1);
  opacity: 1;
}
.slideBox {
  position: relative;
}
.slideBox .itemBtn  {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
}
.slideArea .slick-arrow {
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: auto;
  bottom: -48px;
}
.slideArea .slick-arrow.slick-prev {
  transform: translateX(-60px);
}
.slideArea .slick-arrow.slick-prev:before {
  content: "";
  width: 16px;
  height: 16px;
  display: block;
  border-top: #808080 1px solid;
  border-right: #808080 1px solid;
  transform: rotate(-135deg);
}
.slideArea .slick-arrow.slick-next {
  transform: translateX(60px);
}
.slideArea .slick-arrow.slick-next:before {
  content: "";
  width: 16px;
  height: 16px;
  display: block;
  border-top: #808080 1px solid;
  border-right: #808080 1px solid;
  transform: rotate(45deg);
}
.slideArea .slick-num {
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  font-size: 16px;
}
.slideBox01 .itemBtn101 {
  left: calc(270/400*100%);
  top: calc(116/400*100%);
}
.slideBox01 .itemBtn102 {
  left: calc(54/400*100%);
  top: calc(222/456*100%);
}
.slideBox01 .itemBtn103 {
  left: calc(64/400*100%);
  top: calc(282/456*100%);
}
.slideBox02 .itemBtn201 {
  left: calc(286/400*100%);
  top: calc(178/456*100%);
}
.slideBox02 .itemBtn202 {
  left: calc(76/400*100%);
  top: calc(286/456*100%);
}
.slideBox03 .itemBtn301 {
  left: calc(182/400*100%);
  top: calc(132/456*100%);
}
.slideBox03 .itemBtn302 {
  left: calc(296/400*100%);
  top: calc(206/456*100%);
}
.slideBox03 .itemBtn303 {
  left: calc(66/400*100%);
  top: calc(300/456*100%);
}
.slideBox04 .itemBtn401 {
  left: calc(280/400*100%);
  top: calc(156/456*100%);
}
.slideBox04 .itemBtn402 {
  left: calc(74/400*100%);
  top: calc(316/456*100%);
}
.slideBox05 .itemBtn501 {
  left: calc(280/400*100%);
  top: calc(166/456*100%);
}
.slideBox05 .itemBtn502 {
  left: calc(64/400*100%);
  top: calc(286/456*100%);
}
.sec04 .btnLink {
  padding-top: 60px;
  display: flex;
  justify-content: center;
}
@media all and (max-width: 767px) {
.sec04 {
  margin-bottom: calc(196/750*100vw);
}
.sec04 .title01 {
  width: calc(654/750*100vw);;
  margin: 0 auto calc(-80/750*100vw);
}
.slideArea {
  padding-bottom: 48px;
}
.slick .slick-slide.slideBox {
  width: calc(576/750*100vw);
  height: auto;
  margin: 0 calc(10/750*100vw);
}
.slideArea .slick-arrow {
  bottom: -46px;
}
.slideArea .slick-arrow.slick-prev:before {
  top: 0;
}
.slideArea .slick-arrow.slick-next:before {
  top: 0;
}
.slideArea .slick-num {
  font-size: calc(30/750*100vw);
}
.slideBox01 .itemBtn101 {
  left: calc(270/400*100%);
  top: calc(116/400*100%);
}
.slideBox01 .itemBtn102 {
  left: calc(54/400*100%);
  top: calc(222/456*100%);
}
.slideBox01 .itemBtn103 {
  left: calc(64/400*100%);
  top: calc(282/456*100%);
}
.slideBox02 .itemBtn201 {
  left: calc(286/400*100%);
  top: calc(178/456*100%);
}
.slideBox02 .itemBtn202 {
  left: calc(76/400*100%);
  top: calc(286/456*100%);
}
.slideBox03 .itemBtn301 {
  left: calc(182/400*100%);
  top: calc(132/456*100%);
}
.slideBox03 .itemBtn302 {
  left: calc(296/400*100%);
  top: calc(206/456*100%);
}
.slideBox03 .itemBtn303 {
  left: calc(66/400*100%);
  top: calc(300/456*100%);
}
.slideBox04 .itemBtn401 {
  left: calc(280/400*100%);
  top: calc(156/456*100%);
}
.slideBox04 .itemBtn402 {
  left: calc(74/400*100%);
  top: calc(316/456*100%);
}
.slideBox05 .itemBtn501 {
  left: calc(280/400*100%);
  top: calc(166/456*100%);
}
.slideBox05 .itemBtn502 {
  left: calc(64/400*100%);
  top: calc(286/456*100%);
}
.sec04 .btnLink {
  padding-top: 0;
}
.sec04 .contArea {
  padding-top: calc(80 / 750 * 100vw);
}
}



/* bnrLinkArea */
.bnrLinkArea {
  padding: 136px 0 136px;
}
ul.bnrLinkList {
  margin: 0 auto;
  max-width: 1062px;
}
.bnrLinkBox a {
  display: block;
  position: relative;
}
.bnrLinkBox + .bnrLinkBox {
  margin-top: 50px;
}
.bnrLinkBox .image {
}
.bnrLinkBox .textArea {
  width: 92%;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}
.bnrLinkBox .textArea .textAreaInner {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.bnrLinkBox .text {
  margin-bottom: 0.8em;
  text-align: right;
  font-size: 28px;
  line-height: 1.2;
  color: #fff;
}
@media all and (min-width: 768px) {
.bnrLinkArea {
  background: url('../img/bg_bnr-pc.jpg') no-repeat center center;
  background-size: cover;
}
.bnrLinkBox .arrow {
  position: absolute;
  top: 145px;
  right: 288px;
  width: 40px;
  transition: right ease .3s;
  opacity: .7;
}
.bnrLinkBox a:hover .arrow {
  right: 278px;
}
.bnrLinkBox.bnr02 .arrow {
  top: 160px;
  right: 687px;
}
.bnrLinkBox.bnr02 a:hover .arrow {
  right: 677px;
}
}
@media all and (max-width: 767px) {
  .bnrLinkArea {
    padding: calc(140/750*100vw) 0 calc(140/750*100vw);
    background: url('../img/bg_bnr-sp.jpg') no-repeat center center;
    background-size: 100% auto;
  }
  ul.bnrLinkList {
    width: calc(680/750*100vw);
  }
  .bnrLinkBox .textArea {
    position: absolute;
    top: auto;
    bottom: 4%;
    transform: none;;
  }
  .bnrLinkBox .arrow {
    margin: 0 auto;
    position: absolute;
    right: 0;
    left: 0;
    width: calc(58/750*100vw);
    display: none;
  }
  .bnrLinkBox + .bnrLinkBox {
    margin-top: 20px;
  }
  .bnrLinkBox .text {
    margin-bottom: 1.6em;
    font-size: calc(30/750*100vw);
    text-align: left;
  }
}

